<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "drk_calltoaction"
 *
 * Auto generated by Extension Builder 2016-01-12
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/


$EM_CONF[$_EXTKEY] = array(
    'title' => 'Call To Action',
    'description' => '',
    'category' => 'plugin',
    'author' => 'Kjeld Schumacher',
    'author_email' => 'k.schumacher@familie-redlich.de',
    'state' => 'stable',
    'version' => '12.10.0',
    'constraints' => array(
        'depends' => array(
            'typo3' => '8.7.0-9.5.99',
        ),
        'conflicts' => array(),
        'suggests' => array(),
    ),
);
